# Function json_list_to_external_table

- json_list_to_external_table(
  get_json_list: Function,
  fields0: object[],
  methods?: {},
  ): object

  JSON List to external table Hiiden "exttables_min_role_read" can be used to manage min role for external tables

  #### Parameters

  - get_json_list: Function
  - fields0: object[]
  - methods: {} = {}

  #### Returns object

  - Defined in packages/saltcorn-data/plugin-helper.js:2573